> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lyceum.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Available Hardware Profiles

> Get list of hardware profiles available to the user based on their quotas and pricing table.



## OpenAPI

````yaml /api-reference/openapi.json get /api/v2/external/user/quotas/available-hardware
openapi: 3.1.0
info:
  title: Lyceum Cloud Execution API
  version: 0.1.0
servers: []
security: []
paths:
  /api/v2/external/user/quotas/available-hardware:
    get:
      tags:
        - User Quotas
      summary: Get Available Hardware Profiles
      description: >-
        Get list of hardware profiles available to the user based on their
        quotas and pricing table.
      operationId: >-
        get_available_hardware_profiles_api_v2_external_user_quotas_available_hardware_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````